@charset "utf-8"; 
*{margin:0; padding:0; box-sizing:border-box}
p a{color:#004176}
p{margin:0 0 15px; font-size:15px;  line-height:25px;  font-family:'Open Sans'}
a{outline:none; -webkit-transition:all 0.2s ease-in-out 0s; -moz-transition:all 0.2s ease-in-out 0s; -o-transition:all 0.2s ease-in-out 0s;  -ms-transition:all 0.2s ease-in-out 0s; transition:all 0.2s ease-in-out 0s}
a{color:#2d2a2a; text-decoration:none}
body{background-color:#FFF; color:#363635; font-family:'Open Sans'}
.main{width:100%}

.disck {width: 100%!important;	max-width: 582px;	margin-left: 1px!important;	margin-top: 10px!important;
	border: 0px solid #99a5b3;}

.de_wrapper{padding-left:15px; padding-right:15px; margin-right:auto; margin-left:auto; width:1200px}
.de_topline{background:#007DB8; color:#fff; width:100%}
.de_text-center{padding:10px 0; text-align:center}
.logo{position:relative; z-index:123; padding:10px; font:18px verdana; color:#6DDB07; float:left; width:20%}
nav{position:relative; margin:25px auto; width:1200px}
#demenu{}
#demenu ul{line-height:30px; float:right}
#demenu, #demenu ul, #demenu ul li, #demenu ul li a, #demenu #head-mobile{border:0; list-style:none; line-height:1; display:block; position:relative; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}
#demenu:after, #demenu >ul:after{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0}
#demenu #head-mobile{display:none}
#demenu{font-family:sans-serif}
#demenu >ul >li{float:left}
#demenu >ul >li >a{padding:17px; font-size:15px; letter-spacing:1px; text-decoration:none; color:#000; font-weight:700; margin-left:0}
#demenu >ul >li:hover >a, #demenu ul li.active a{color:#000}
#demenu >ul >li:hover, #demenu ul li.active:hover, #demenu ul li.active, #demenu ul li.has-sub.active:hover{-webkit-transition:background .3s ease; -ms-transition:background .3s ease; transition:background .3s ease}
#demenu >ul >li.has-sub >a{padding-right:30px}
#demenu >ul >li.has-sub >a:after{position:absolute; top:22px; right:11px; width:8px; height:2px; display:block; background:#1b70d7; content:''}
#demenu >ul >li.has-sub >a:before{position:absolute; top:19px; right:14px; display:block; width:2px; height:8px; background:#1b70d7; content:''; -webkit-transition:all .25s ease; -ms-transition:all .25s ease; transition:all .25s ease}
#demenu >ul >li.has-sub:hover >a:before{top:23px; height:0}
#demenu ul ul{position:absolute; left:-9999px; z-index:99}
#demenu ul ul li{height:0; -webkit-transition:all .25s ease; -ms-transition:all .25s ease; background:#333; transition:all .25s ease}
#demenu ul ul li:hover{}
#demenu li:hover >ul{left:auto}
#demenu li:hover >ul >li{height:35px}
#demenu ul ul ul{margin-left:100%; top:0}
#demenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15); padding:11px 15px; width:170px; font-size:12px; text-decoration:none; color:#ddd; font-weight:400; margin:0}
#demenu ul ul li:last-child >a, #demenu ul ul li.last-item >a{border-bottom:0}
#demenu ul ul li:hover >a, #demenu ul ul li a:hover{color:#fff}
#demenu ul ul li.has-sub >a:after{position:absolute; top:16px; right:11px; width:8px; height:2px; display:block; background:#ddd; content:''}
#demenu ul ul li.has-sub >a:before{position:absolute; top:13px; right:14px; display:block; width:2px; height:8px; background:#ddd; content:''; -webkit-transition:all .25s ease; -ms-transition:all .25s ease; transition:all .25s ease}
#demenu ul ul >li.has-sub:hover >a:before{top:17px; height:0}
#demenu ul ul li.has-sub:hover, #demenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636}
#demenu ul ul ul li.active a{border-left:1px solid #333}
#demenu >ul >li.has-sub >ul >li.active >a, #demenu >ul ul >li.has-sub >ul >li.active>a{border-top:1px solid #333}
@media screen and (max-width:767px){.logo{position:absolute; top:0; left:0; width:100%; height:46px; text-align:center; padding:10px 0 0 0; float:none}
.logo2{display:none}
nav{width:100%}
#demenu{margin:0px 0}
#demenu{width:100%}
#demenu ul{width:100%; display:none; margin:0 0}
#demenu ul li{width:100%; border-top:1px solid #444;  background:#000}
#demenu ul li:hover{background:#363636}
#demenu ul ul li, #demenu li:hover >ul >li{height:auto}
#demenu ul li a, #demenu ul ul li a{width:100%; border-bottom:0}
#demenu >ul >li{float:none}
#demenu ul ul li a{padding-left:25px}
#demenu ul ul li{background:#333!important}
#demenu ul ul li:hover{background:#363636!important}
#demenu ul ul ul li a{padding-left:35px}
#demenu ul ul li a{color:#ddd; background:none}
#demenu ul ul li:hover >a, #demenu ul ul li.active >a{color:#fff}
#demenu ul ul, #demenu ul ul ul{position:relative; left:0; width:100%; margin:0; text-align:left}
#demenu >ul >li.has-sub >a:after, #demenu >ul >li.has-sub >a:before, #demenu ul ul >li.has-sub >a:after, #demenu ul ul >li.has-sub >a:before{display:none}
#demenu #head-mobile{display:block; padding:23px; color:#ddd; font-size:12px; font-weight:700}
.button{width:55px; height:46px; position:absolute; right:0; top:-9px; cursor:pointer; z-index:12399994}
.button::after{position:absolute; top:20px; right:20px; display:block; height:3px; width:20px; border-top:2px solid #000; border-bottom:2px solid #000;     content:''}
.button:before{-webkit-transition:all .3s ease; -ms-transition:all .3s ease; transition:all .3s ease; position:absolute; top:15px; right:20px; display:block; height:2px; width:20px; background:#000; content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease; -ms-transition:all .3s ease; transition:all .3s ease; top:23px; border:0; height:2px; width:19px; background:#000; -webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); transform:rotate(45deg)}
.button.menu-opened:before{top:23px; background:#000; width:19px; -webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -ms-transform:rotate(-45deg); -o-transform:rotate(-45deg); transform:rotate(-45deg)}
#demenu .submenu-button{position:absolute; z-index:99; right:0; top:0; display:block; border-left:1px solid #444; height:46px; width:46px; cursor:pointer}
#demenu .submenu-button.submenu-opened{background:#262626}
#demenu ul ul .submenu-button{height:34px; width:34px}
#demenu .submenu-button:after{position:absolute; top:22px; right:19px; width:8px; height:2px; display:block; background:#ddd; content:''}
#demenu ul ul .submenu-button:after{top:15px; right:13px}
#demenu .submenu-button.submenu-opened:after{background:#fff}
#demenu .submenu-button:before{position:absolute; top:19px; right:22px; display:block; width:2px; height:8px; background:#ddd; content:''}
#demenu ul ul .submenu-button:before{top:12px; right:16px}
#demenu .submenu-button.submenu-opened:before{display:none}
#demenu ul ul ul li.active a{border-left:none}
#demenu >ul >li.has-sub >ul >li.active >a, #demenu >ul ul >li.has-sub >ul >li.active >a{border-top:none}
#demenu >ul >li >a{color:#fff!important}
}
#banner .heder{text-align:center; padding:70px 0 80px 0; background-color:#00447C; position:relative}
#banner .heder:before{    position:absolute;     top:0;     left:0;     z-index:1;     content:"";     width:100%;     height:100%;     background:url(../images/banner-pattern.png) 0px 0px}
.disc{    font-size:13px!important;     width:100%;     margin:0 auto;     line-height:20px;     margin-top:0px;     margin-bottom:0}
.repair-box{width:100%; float:left; padding:15px 15px}
.dell-contant .repair{float:left; width:35%;  margin-right:15px}
.dell-contant .repair img{width:100%; padding:5px; border:2px solid rgb(195,195,195)}
.dell-contant .repairright{float:right; width:35%; margin-left:22px}
.dell-contant .repairright img{width:100%; padding:5px; border:2px solid rgb(195,195,195)}
.repair-contant{width:61%; float:left}
.repair-contant h2{color:#004176; padding-bottom:10px; font-weight:normal; padding:0 0px 6px 0px; font-size:22px}
.repair-contant h3{color:#004176; padding-bottom:10px; font-weight:normal; padding:0 0px 6px 0px;     font-size:1.17em}
.repair-contant p{padding:0}
.clear{clear:both; line-height:0}
#banner .heder span{font-size:3.5em; color:#fff; margin-bottom:20px}
#banner .heder p{color:#dfdede; text-align:center; font-size:24px}
#banner .innnerpage{text-align:center; padding:20px 0 20px 0; background-color:#00447C; position:relative}
#banner .innnerpage:before{position:absolute; top:0; left:0; z-index:1; content:""; width:100%; height:100%; background:url(../images/banner-pattern.png) 0px 0px}
#banner .innnerpage span{font-size:3.5em; color:#fff; margin-bottom:0px}
#banner .innnerpage p{color:#dfdede; text-align:center; font-size:24px}
#text-8{position:relative; z-index:2}
.de-smartcall{max-width:780px; text-align:left; margin:0 auto}
.calltode{background:#fff; padding:0px; margin:20px 0; width:680px; display:inline-block; border-radius:4px}
.de-number{font-size:28px; color:#000!important; float:left; padding:5px 20px}
.de-number strong{font-size:35px; color:#007DB8!important}
.de-callnow{background:#007DB8; float:right; padding:12px 20px}
.de-callnow a{font-size:25px; color:#fff}
.de-callnow:hover{font-size:25px; color:#fff; background:#0078D7}
.de-list{width:100%; padding:20px; float:left; margin-top:-100px; position:relative; z-index:3}
.de-list-box{ background:#fff; float:left; width:100%;  box-shadow:0 0 4px rgba(0,0,0,0.15); content:"";  -webkit-border-radius:2px; -moz-border-radius:2px;  -ms-border-radius:2px; -o-border-radius:2px; border-radius:2px}
.de-ib{float:left; width:100%; margin-bottom:25px}
.de-ib_icon{margin-top:-40px}
.de-ib_icon span{font-size:24px; text-align:center; color:#fff;  background:#C9C9C9; border-radius:80px; width:80px; height:80px; display:table; margin:0 auto; padding:10px 0}
.de_title{color:#3f3f3f;  font-size:25px; text-align:center; margin:10px auto; border-bottom:2px solid #007DB8; padding-bottom:10px}
.de_title h3{padding:0 0 20px}
.de_description{text-align:center;  margin:10px 5px; line-height:30px}
.dell-contant{}
section h1{color:#004176; font-weight:normal;  font-size:23px; margin-bottom:10px}
.dell-contant h1{padding:20px 15px 0px}
section h2{color:#004176; padding-bottom:10px; font-weight:normal; padding:0 15px 6px 15px; font-size:22px}
section h3{color:#004176; padding-bottom:10px; font-weight:normal; padding:0 15px 6px 15px}
section p{text-align:justify; margin-bottom:12px;     padding:0 15px}
.bg_primary{background:#f15d58}
footer{background:#007DB8; padding:35px 0 25px 0; float:left; width:100%}
footer p{color:#fff;  font-size:13px; text-align:justify}
#dell-pages-text-11{width:30%; float:left; padding:10px}
#dell-pages-text-12{width:30%; float:left; padding:10px}
footer .dell-pages-widget-title{margin:5px 0 10px 0}
footer a{color:#fff}
footer .dell-pages-widget-title{    color:#fff;     font-size:20px;     font-weight:normal}
.de-footer-list ul{list-style:none}
.de-footer-list ul li{line-height:28px; border-bottom:1px solid #313030}
.de-footer-list ul li a{font-size:14px;  color:#fff}
.de-footer-list ul li a:hover{color:#151515}
.de_social_link li{    margin-left:0px;     margin-right:7px;     padding-left:0px !important;     margin-bottom:7px}
.de_social_link li{    display:inline-block}
.de_social_link a{    color:#fff;     width:38px;     height:38px;     -webkit-border-radius:50%;     -moz-border-radius:50%;     -ms-border-radius:50%;     -o-border-radius:50%;     border-radius:50%;     display:inline-block;     vertical-align:middle;     text-align:center;     margin-left:5px}
.de_social_link a.face{    background:#4c66a4}
.de_social_link a.twitter{    background:#2dbae7}
.de_social_link a.google{    background:#3a3a3a}
.de_social_link a.youtube{    background:#fd3832}
.de_social_link a:hover{    background:#f15d58;     color:#fff}
.dell-services-list{margin:0px 15px}
.dell-services-list h2{font-size:1.5em; margin-bottom:5px; padding:0 0}
.dell-services-list-left{background:#FFF; width:47%; float:left; margin-bottom:20px; margin-right:30px}
.dell-services-list-left:last-child{margin-right:0}
.dell-services-list-left ul{float:left; width:100%; border-bottom:6px solid #f15d58; position:static}
.dell-services-list-left ul li{list-style:none; font-size:16px; padding:10px 10px 10px 35px!important; width:100%; border-bottom:1px solid #ddd; background:url(../images/check.png) 10px no-repeat; color:#323a45}
.dell-services-list-full{background:#FFF; width:100%; float:left; margin-bottom:20px;  padding:10px 20px}
.dell-services-list-full:last-child{margin-right:0}
.dell-services-list-full ul{float:left; width:100%; position:static; padding-left:10px}
.dell-services-list-full ul li{font-size:16px; padding:10px 10px 10px 0px!important; list-style-type:circle; width:100%; border-bottom:1px solid #ddd; color:#323a45}
.dell-services-list-full ul li a{color:#f15d58}
.dell-services-list-half{background:#FFF; width:100%; float:left; margin-bottom:20px;  padding:10px 20px}
.dell-services-list-half:last-child{margin-right:0}
.dell-services-list-half ul{float:left; width:100%; position:static; padding-left:10px}
.dell-services-list-half ul li{font-size:15px;  width:45%; float:left;  padding:10px 10px 10px 0px!important; list-style-type:circle; margin-right:30px; border-bottom:1px solid #ddd; color:#323a45}
.dell-services-list-half ul li a{color:#004176}
.de-home-list{background:#e6e6e6; width:50%; float:left; margin-bottom:20px; padding:15px 15px; border-right:1px solid #CCC}
.de-home-list:last-child{border-right:0px solid #CCC}
.de-home-list:last-child{margin-right:0}
.de-home-list ul{float:left; width:100%; position:static;  padding:10px; background:#fff}
.de-home-list ul li{font-size:15px; padding:0px 10px 0px 0px!important; text-align:left; list-style-type:circle; width:98%;  border-bottom:1px solid #f5f5f5; color:#323a45; margin-left:20px}
.de-home-list ul li a{color:#016DA1}
.de-home-list ul li a:hover{color:#000}
.de-blog{width:100%;  float:left}
.dell-pagesblog-left{width:70%; float:left;  margin-top:15px}
.dell-pagesblog-right{width:30%; float:left;  margin-top:15px}
.de-item{ width:50%;  padding:0px 15px;  float:left;  margin-bottom:20px}
.de-item_grid{padding:15px;  background:#fff;  box-shadow:0 0 4px rgba(0,0,0,0.15);  -webkit-border-radius:2px;  -moz-border-radius:2px;  -ms-border-radius:2px;  -o-border-radius:2px;  border-radius:2px}
.de-item_grid p{padding:0px 0px}
.de-item_grid h4{margin-bottom:15px; border-bottom:2px dotted #545454; padding-bottom:10px}
.read{padding:5px 10px; background:#fff; border:1px solid #ccc}
.read:hover{padding:5px 10px; background-color:rgba(241,93,88,1); color:#fff}
.input-form{ border:1px solid #ccc;  padding:10px;  background:#e2e2e2;  color:#000;  width:80%;  margin-left:25px;  margin-bottom:10px;  margin-top:10px}
.widget3{ background:#fff;  margin:0px 20px;  border:1px solid #e4e4e4;  margin-bottom:15px}
.button-field{ background-color:#f15d58;  padding:7px 10px;  margin-bottom:10px;  color:#FFF;  text-decoration:none;  border:1px solid #271e16;  margin-left:25px;  font-size:17px;  font-weight:700;  cursor:pointer}

@font-face{font-family:'Open Sans'; src:url('OpenSans-Regular.eot'); src:local('Open Sans'),local('Open Sans'),url('OpenSans-Regular.woff') format('woff'),url('OpenSans-Regular.TTF') format('truetype')}
@media only screen and (min-width:768px) and (max-width:1200px){.de_wrapper{width:100%}
nav{width:100%}
.logo{width:24%}
.logo img{width:100%}
.de-list{width:100%; padding:7px}
section h3{font-size:22px}
.de-ib{margin-bottom:10px}
#demenu >ul >li >a{padding:17px 15px; font-size:18px; letter-spacing:0px; font-weight:normal}
}
@media only screen and (min-width:768px) and (max-width:1000px){.de_wrapper{width:100%}
nav{width:100%; margin:20px auto}
.logo{width:24%}
.logo img{width:100%}
.de-list{width:100%; padding:7px}
section h3{font-size:22px}
.de-ib{margin-bottom:10px}
#demenu >ul >li >a{padding:17px 10px; font-size:15px; letter-spacing:0px; font-weight:normal}
.disc{width:80%}
}
@media only screen and (min-width:480px) and (max-width:767px){.de_wrapper{width:100%}
.de_text-center{padding:5px 0; line-height:22px; font-size:15px}
.logo{position:static; top:0; left:0; width:85%}
.button{top:10px}
#demenu #head-mobile{display:block; padding:10px}
.de-list{width:100%; margin-top:50px; margin-bottom:10px; padding:0}
#banner .heder span{font-size:30px; font-weight:700; margin-bottom:10px}
#banner .innnerpage span{font-size:30px; color:#fff; margin-bottom:0px}
#banner .heder p{color:#fff; font-size:16px}
.calltode{width:100%; margin:0px 0 15px}
.de-number{float:none; padding:5px 20px}
.de-callnow{float:none; margin:10px auto; width:110px; padding:5px 10px}
.de-callnow a{font-size:20px}
.de-list-box{padding:5px 0}
#banner .heder{padding:25px 0 10px 0}
section h1{font-size:20px; margin-bottom:10px}
section h2{font-size:18px; margin-bottom:10px}
section h3{font-size:18px; margin-bottom:10px}
.dell-pagesblog-left{width:100%}
.de-item{padding:0;  width:100%}
.dell-pagesblog-right{ width:100%}
.de-number strong{font-size:33px}
.de-number strong{display:block}
#dell-pages-text-11{width:100%}
#dell-pages-text-12{width:100%}
.widget3{ background:#fff;  margin:0px 0px;  border:1px solid #e4e4e4;  margin-bottom:15px}
.de-home-list{width:100%; padding:15px 5px}
.dell-services-list-half ul{width:100%}
.dell-services-list-half ul li{width:100%}
.dell-contant .repair{width:100%}
.repair-contant{width:100%}
.dell-contant .repairright{width:100%}
.disc{width:100%}
}
@media only screen and (min-width:320px) and (max-width:479px){.de_wrapper{width:100%}
.de_text-center{padding:5px 0; line-height:22px; font-size:15px}
.logo{position:static; top:0; left:0; width:50%; height:35px; padding:5px 0 0 0}
.logo img{width:100%; margin:10px 0 0 16px}
.button{top:10px}
#demenu #head-mobile{display:block; padding:10px}
.de-list{width:100%; margin-top:50px; margin-bottom:10px; padding:0}
#banner .heder span{font-size:30px; font-weight:700; margin-bottom:10px}
#banner .innnerpage span{font-size:30px; color:#fff; margin-bottom:0px}
#banner .heder p{color:#fff; font-size:16px}
.calltode{width:100%; margin:0px 0 15px}
.de-number{float:none; padding:5px 20px}
.de-callnow{float:none; margin:10px auto; width:110px; padding:5px 10px}
.de-callnow a{font-size:20px}
#banner .heder{padding:25px 0 10px 0}
section h1{font-size:24px!important; margin-bottom:10px!important}
section h2{font-size:18px; margin-bottom:10px}
section h3{font-size:18px; margin-bottom:10px}
.de-number strong{display:block}
.dell-pagesblog-left{width:100%}
.de-item{padding:0;  width:100%}
.dell-pagesblog-right{ width:100%}
.de-number strong{font-size:33px}
#dell-pages-text-11{width:100%}
#dell-pages-text-12{width:100%}
.dell-services-list-left{width:100%}
.widget3{ background:#fff;  margin:0px 0px;  border:1px solid #e4e4e4;  margin-bottom:15px}
.dell-services-list-half ul{width:100%}
.dell-services-list-half ul li{width:100%}
.dell-contant .repair{width:100%}
.repair-contant{width:100%}
.dell-contant .repairright{width:100%}
.de-home-list{width:100%; padding:15px 5px}
.disc{width:100%}
}
